﻿.top {
    margin-top: 20px !important;
}

.error{
    color:red !important;
}

/* Loader Styles */
.loading {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1039;
    display: flex;
    align-items: center;
    justify-content: center;
    display:none;
}

.loader {
    transform: translate(50%, 30%);
}

.loading-bar {
    display: inline-block;
    width: 6px;
    height: 38px;
    border-radius: 4px;
    animation: loading 1s ease-in-out infinite;
}

    .loading-bar:nth-child(1) {
        background-color: #3498db;
        animation-delay: 0;
    }

    .loading-bar:nth-child(2) {
        background-color: #c0392b;
        animation-delay: 0.09s;
    }

    .loading-bar:nth-child(3) {
        background-color: #f1c40f;
        animation-delay: .18s;
    }

    .loading-bar:nth-child(4) {
        background-color: #27ae60;
        animation-delay: .27s;
    }

@keyframes loading {
    0% {
        transform: scale(1);
    }

    20% {
        transform: scale(1, 2.2);
    }

    40% {
        transform: scale(1);
    }
}

 



#myModal .modal-body {
    height: 540px;
    overflow: scroll;
}

.td-width {
    width: 80px;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

    .td-width:hover {
        cursor: pointer;
    }
